prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rf22
Description: ISM Band Radio Transceiver
Version: 1.7.1

Libs: -L${libdir} -lupm-rf22
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
